PRODUCT STUDIO
Produktbilder1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XS1920-12
Zyxel XS1920-12 3171 Switch
SKU: 3171
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
Zyxel XS1920-12 3171 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
10G stöd
Ja
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Antal combo SFP-portar
2
Statisk port säkerhet
Nej
MTBF-intervall
839624, 71 Timmar
Säkerhet
LVD, BSMI
SSH/SSL-stöd
Ja
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 90%
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Lagringstemperaturområde Celsius
Kontaktlager
Tangenttyp
Formfaktor
Processvolym
Routningstransitkapacitet
Routing-/omkopplingskapacitet
240 Gbit/s
MAC-adressfiltrering
Ja
Förpackningsdjup
451 mm
Förpackningsbredd
583 mm
Förpackningshöjd
98 mm
Paketcache
Paketvikt
5,68 kg
Inkluderade kablar
AC
Värmeavledning
325,97 BTU/s
MIB-stöd
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Hanteringsprotokoll
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®